all options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ] [  experimental  ]

Source Package: ruby-defaults (1:2.3.3)

Links for ruby-defaults

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libruby
Libraries necessary to run Ruby
ri
Ruby Interactive reference
ruby
Interpreter of object-oriented scripting language Ruby (default version)
ruby-all-dev
Ruby development environment (all versions supported in Debian)
ruby-dev
Header files for compiling extension modules for Ruby (default version)
ruby-full
Ruby full installation (default version)
ruby-tcltk
Tcl/Tk interface for Ruby

Other Packages Related to ruby-defaults

  • build-depends
  • build-depends-indep

Download ruby-defaults

FileSize (in kB)MD5 checksum
ruby-defaults_2.3.3.dsc 1.9 kB 7372b21cf1b9cb1bb05b4ed6a4541fb6
ruby-defaults_2.3.3.tar.xz 10.9 kB 13c78314cc2439d17d98c913335137a5
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/collab-maint/ruby-defaults.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/git/collab-maint/ruby-defaults.git